@charset "utf-8";

/*---------------------
	info - company.html
-----------------------*/
/* company - common
-------------------*/
#company {
	line-height: 1.7;
	letter-spacing: 0.02rem;
}
#company a {
	text-decoration: underline;
}

/* twoBox
------------*/
#company .twoBox ul {
	display: -webkit-flex;
	display: flex;
}
#company .twoBox ul li {
	display: -webkit-inline-flex;
	display: inline-flex;
	margin-bottom: 25px;
	padding-bottom: 25px;
	width: 48%;
	border-bottom: solid 1px #c2c2c2;
}
#company .twoBox ul li:nth-child(even) {
	margin-left: 4%;
}
#company .twoBox ul li p.item {
	width: 16.25%;
	font-weight: bold;
}
#company .twoBox ul li p.answer {
	width: 83.75%;
}

/* oneBox
------------*/
#company .oneBox ul li {
	display: -webkit-flex;
	display: flex;
	margin-bottom: 25px;
	padding-bottom: 25px;
	border-bottom: solid 1px #c2c2c2;
}
/* #company .oneBox ul li:last-child {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
} */
#company .oneBox ul li .item {
	width: 7.8%;
	font-weight: bold;
}
#company .oneBox ul li .answer {
	width: 92.2%;
}
#company .oneBox ul li div.answer p > span:first-of-type {
	display: inline-block;
	width: 43px;
}
#company .oneBox ul li p.answer.imgBox {
	margin-top: 30px;
}
#company .oneBox ul li p.answer img {
	width: auto;
}


@media only screen and (max-width: 768px) {
	/* twoBox
	------------*/
	#company .twoBox {
		padding-top: 6vw;
	}
	#company .twoBox ul {
		display: block;
	}
	#company .twoBox ul li {
		width: 100%;
	}
	#company .twoBox ul li:nth-child(even) {
		margin-left: 0;
	}

	/* oneBox
	------------*/
	#company .oneBox ul li {
		display: block;
		margin-bottom: 5.333vw;
		padding-bottom: 5.333vw;
		width: 100%;
	}
	#company .oneBox ul li .item,
	#company .oneBox ul li .answer {
		width: 100%;
	}
	#company .oneBox ul li.oneLine {
		display: -webkit-flex;
		display: inline-flex;
	}
	#company .oneBox ul li.oneLine .item {
		width: 16.25%;
	}
	#company .oneBox ul li.oneLine .answer {
		width: 83.75%;
	}
	#company .oneBox ul .indentList .item {
		margin-bottom: .5em;
	}
	#company .oneBox ul .indentList .answer p {
		display: table;
	}
	#company .oneBox ul .indentList .answer p span {
		display: table-cell;
	}
	#company .oneBox ul .indentList .answer p > span:first-of-type {
		display: table-cell;
		width: 10vw;
		white-space: nowrap;
	}
	#company .oneBox ul li p.answer.imgBox {
		margin-top: 4vw;
		margin-bottom: 2.666vw;
		text-align: center;
	}
	#company .oneBox ul li p.answer img {
		width: 73.467vw;
	}
}
